body, html {
  text-align: center;
  color: black;
}

body {
  margin: 0;
  padding: 0;
}

div.clearFix {
  clear:both;
}

div.page {
  max-width: 100vw;
  text-align: left;
}

.pinch-zoom-parent {
  height: 100vh;
  width: 100vw;
}

.companyHeader {
  padding: 5px 7px;
  height: 50px;
  width: auto;
  background-color: #fff;
}


.companyHeader .headLogo {
  width: 50%;
  float: left;
  display:table-cell;
  vertical-align:middle;
  height: 100%;
}

.companyHeader .headLogo img {
  width: auto;
  max-width:100%;
  height: auto;
  max-height: 100%;
}

.companyHeader .headLogo p {
  margin: 16px 0 0 10px;
  font-size: 16px;
}

a.company_logo {
  vertical-align: middle;
}

.companyHeader .snsLogos {
  width: 50%;
  float: left;
  display: block;
  text-align: right;
  margin: 10px 0;
}

.companyHeader .snsLogos .snsLink {
  width: 25px;
  margin-right: 10px;
  display: inline-block;
}

.companyHeader .snsLogos .snsLink:last-child {
  margin-right: 0;
}

.companyHeader .snsLogos .snsLink img {
  width: 50%;
  min-width: 28px;
}

.pinch-zoon-container {

}

.pinch-zoom-parent {
  height:90vh;
}

.snsArea {
  position: absolute;
  top: 50px;
  width: 100%;
}

.snsArea #searchList {
  margin: 0px;
  border: 0;
}

.snsArea #searchList li.entry {
  margin: 0px;
  padding: 0px;
  border: 0;
}

.snsArea #searchList li.entry .jobBtn {
  margin: 0px;
  padding: 0px;
}


.snsArea #searchList li.entry .jobBtn {
  margin: 0px;
  padding: 0px;
}

.snsArea #searchList li.entry .jobBtn dl dt.active {
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  -moz-border-radius-topleft: 0;
  -moz-border-radius-topright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}



